/***/
/***/
/***/
html
{
	position: relative;
	overflow-x:hidden;
	overflow-y: auto;
	height: 100%;
}

body
{
	position: relative;
	max-width: 100%;
	min-height: 100%;
	padding: 0;
	margin: 0;
	font-family: Myriad Pro, arial, sans-serif;
	background-color: #fefefe;
}

a
{
	text-decoration: none!important;
}


/******/
/*MAIN*/
/******/
.main
{
	/**/
	padding-top: 80px;
	/**/

	font-family: Arial;
	font-size: 11px;
	position: relative;
	top: 0;
	left: 160px;
	max-width: 100%; /* Full width */
	text-align: center;
}

.main_index
{
	font-family: Myriad Pro, Arial;
	font-size: 11px;
	position: relative;
	top: 0;
	left: 10%;
	max-width: 100%; /* Full width */
	text-align: center;
}

@media screen and (max-width: 650px)
{
	.main
	{
		/**/
		padding-top: 100px;
		/**/
		
		left: 100px;
	}
}

.main h1.error
{
	font-style: italic;
	color: #777;
	text-align: left;
}

.main h1.search
{
	color: #000;
	text-align: left;
}

.main h1.categorie
{
	color: #777;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	margin-bottom: 0px;
}

.main h1.categorie a
{
	text-decoration: none;
	color: #777;
}

.main h1.categorie a:hover
{
	text-decoration: none;
	color: #999;
}

.main b.search
{
	color: #777;
}

.main .catimg 
{
	height: 60px;
	border: 1px solid #ddd;
}

.main .cattxt
{
	position: absolute;
	margin-top: 20px;
	margin-left: 5px;
}

.main_index h1.categorie_prod
{
	position: relative;
	color: #333;
	text-align: left;
	text-decoration: none;
	font-size: 20px;
	//left: 5%;
	margin: 0;
}

.main_index h1.categorie_prod a
{
	text-decoration: none;
	color: #333;
}

.main_index h1.categorie_prod a:hover
{
	text-decoration: none;
	color: #777;
}

/*********/
/*LOADING*/
/*********/

.loading_background
{
	display: block; 
	position: fixed;
	z-index: 99; 
	padding-top: 100px; 
	left: 0;
	top: 0;
	width: 100%;
	height: 100%; 
	overflow: auto; 
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.4);
	-webkit-animation: fadein .3s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein .3s; /* Firefox < 16 */
    -ms-animation: fadein .3s; /* Internet Explorer */
    -o-animation: fadein .3s; /* Opera < 12.1 */
     animation: fadein .3s;
}

@media screen and (max-width: 650px)
{
	.loading_background { top: 100px; }
}

@keyframes fadein
{
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein
{
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein
{
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein
{
    from { opacity: 0; }
    to   { opacity: 1; }
}

.lds-spinner
{
	color: official;
	display: inline-block;
	position: fixed;
	z-index: 99;
	top: 50%;
	left: 50%;
	width: 64px;
	height: 64px;
}

.lds-spinner div { transform-origin: 32px 32px; animation: lds-spinner 1.2s linear infinite; }

.lds-spinner div:after
{
	content: " ";
	display: block;
	position: absolute;
	top: 3px;
	left: 29px;
	width: 5px;
	height: 14px;
	border-radius: 20%;
	background: #fff;
}

.lds-spinner div:nth-child(1) { transform: rotate(0deg); animation-delay: -1.1s; }
.lds-spinner div:nth-child(2) { transform: rotate(30deg); animation-delay: -1s; }
.lds-spinner div:nth-child(3) { transform: rotate(60deg); animation-delay: -0.9s; }
.lds-spinner div:nth-child(4) { transform: rotate(90deg); animation-delay: -0.8s; }
.lds-spinner div:nth-child(5) { transform: rotate(120deg); animation-delay: -0.7s; }
.lds-spinner div:nth-child(6) { transform: rotate(150deg); animation-delay: -0.6s; }
.lds-spinner div:nth-child(7) { transform: rotate(180deg); animation-delay: -0.5s; }
.lds-spinner div:nth-child(8) { transform: rotate(210deg); animation-delay: -0.4s; }
.lds-spinner div:nth-child(9) { transform: rotate(240deg); animation-delay: -0.3s; }
.lds-spinner div:nth-child(10) { transform: rotate(270deg); animation-delay: -0.2s; }
.lds-spinner div:nth-child(11) { transform: rotate(300deg); animation-delay: -0.1s; }
.lds-spinner div:nth-child(12) { transform: rotate(330deg); animation-delay: 0s; }
@keyframes lds-spinner
{
  0% { opacity: 1; }
  100% { opacity: 0; }
}

/*******/
/*MODAL*/
/*******/
.modal
{
	display: none; 
	position: fixed;
	z-index: 99; 
	padding-top: 100px; 
	left: 0;
	top: 0;
	width: 100%;
	height: 100%; 
	overflow: auto; 
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
	
	-webkit-animation: fadein .3s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein .3s; /* Firefox < 16 */
    -ms-animation: fadein .3s; /* Internet Explorer */
    -o-animation: fadein .3s; /* Opera < 12.1 */
     animation: fadein .3s;
}

.modal_content
{
	background-color: #eeeeee;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	font-size: 17px;
	width: 80%;
	//height: auto;
	//max-height: 1000px;
	border-radius: 5px;
	-webkit-box-shadow: 0 8px 10px -6px #303948;
    -moz-box-shadow: 0 8px 00px -6px #303948;
    box-shadow: 0 8px 10px -6px #303948;
	
	-webkit-animation: fadein .3s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein .3s; /* Firefox < 16 */
    -ms-animation: fadein .3s; /* Internet Explorer */
    -o-animation: fadein .3s; /* Opera < 12.1 */
     animation: fadein .3s;
}

.modal_content ul
{
	padding-left: 20px;
}

.modal_content#conditionmodal
{
	overflow-y: scroll;
	max-height: 700px;
}

.modal_content#basketmod_modal
{
	width: 160px;
	max-height: 500px;
	margin-top: 15%;
}

.modal_close
{
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
	
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}

.modal_close:hover,
.modal_close:focus
{
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

.modal_img_column
{
	float: left;
	width: 31%;
	padding: 2px;
	//border: 1px solid #343434;
}

.modal_img_column img
{
	position: relative;
	width: 100%;
	max-height: 260px;
}

@media screen and (max-width: 300px)
{
	.modal_img_column { width: 100%; }
}

.modal_img_container:after
{
	content: "";
	display: table;
	clear: both;
}

/********/
/*TOPBAR*/
/********/
.topbar
{
	/*
	background-color: #303948;
	*/
	position: fixed;
	height: 80px;
	width: 100%;
	background-color: #004F6B;
	z-index: 99;
	top: 0;
	/*
	-webkit-box-shadow: 0 8px 10px -6px #303948;
    -moz-box-shadow: 0 8px 00px -6px #303948;
    box-shadow: 0 8px 10px -6px #303948;
	*/
}

.topbar_container
{
	height: 100%;
	display: flex;
	overflow: hidden;
}

.topbar_left
{
	width: 110px;
}

.topbar_left img
{
	height: 76px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 2px;
	max-width: 100px;
}	

.topbar_center
{
	width: 50%;
	min-width: 260px;
}

.topbar_right
{
	flex-grow: 100;
	margin-right: 3px;
	min-width: 250px;
	//border-left: 1px solid #888; /* !!!!!! */
	text-align: right;
}

@media screen and (max-width: 650px)
{
	.topbar { height: 100px; }
	.topbar_container
	{
		flex-direction: column;
		height: auto;
	}
	.topbar_left img { height: 0px; }
	.topbar_center
	{
		height: 45px;
		width: 100%;
	}
	.topbar_right {	height: 50px; }
}

/********/
/*SEARCH*/
/********/
.search_container
{
	padding-left: 5px;
	padding-top: 20px;
	padding-right: 5px;
	height: 40px;
	display: flex;
}

select::-ms-expand
{
    display: none;
	top: 0;
    left: 0;
}

select:focus::-ms-value
{
    color: black; 
    background: none;
	border: 0;
	outline: 0;
}

.search_container select
{
	top: 0;
    left: 0;
	width: 100%;
	height: 40px;
    border: none;
	outline: 0px;
	color: #444;
	padding-left: 5px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	padding-right: 10px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	background: url(img/dropdown.ico) right / 20px no-repeat #eee;
}

.search_container option
{
	appearance: none;
}

.search_container select:hover
{
	background-color: #ddd;
}

.search_container input[type=text]
{
	width: 100%;
	height: 38px;
	font-size: 17px;
	padding-left: 10px;
	border: none;
}

.search_container button
{
	background: #FFCA65;
	font-size: 17px;
	border: none;
	cursor: pointer;
	width: 100%;
	//height: 100%;
	height: 40px;
	padding-right: 10px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.search_container button:hover
{
	background: #EEB954;
}

.search_left
{
	min-width: 120px;
	border-radius: 10px;
	background-color: #444;
	height: 40px;
}

.search_center
{
	max-width: 400px;
	width: 60%;
	height: 40px;
	//background-color: #090;
}

.search_right
{
	//background-color: #900;
	width: 40px;
	height: 40px;
}

@media screen and (max-width: 650px)
{
	.search_container {	padding: 0; }
}

/*******/
/*LOGIN*/
/*******/
.login_container
{
	margin-top: 25px;
}

@media screen and (max-width: 650px)
{
	.login_container { margin: 0; }
}

.login_wrapper
{
	display: inline-block;
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
	cursor: pointer;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-radius: 5px;
}

.login_wrapper:hover
{
	background-color: #414A59;
}

.login_wrapper i#loginicon
{
	color: #33CC33;
	font-size: 26px;
}

.login_wrapper i#loginicondeco
{
	color: #CC3333;
	font-size: 26px;
}

.login_wrapper i#downarrow
{
	color: white;
	font-size: 12px;
	margin-top: 3px;
}

.login_wrapper i#xnotco
{
	color: red;
	font-size: 12px;
}

.login_wrapper #loginname
{
	font-size: 12px;
	color: #ddd;
	font-weight: bold;
}

.login_wrapper #errorspan
{
	color: red;
	font-size: 11px;
}

@media screen and (max-width: 850px)
{
	.login_wrapper #errorspan { display: none; }
}

@media screen and (max-width: 800px)
{
	.login_wrapper #loginname { display: none; }
}

@media screen and (max-width: 650px)
{
	.login_wrapper #loginname {	display: inline-block; }
}

/*.login_wrapper:hover ._login
{
	display: block;
}*/

._login
{
	position: absolute;
	display: none;
	top: 54px;
	right: 0;
	width: 250px;
	//height: 100px;
	height: 240px;
	background-color: #eee;
	border: solid 1px #bbb;
	z-index: 99;
	text-align: right;
	border-radius: 2px;
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
	cursor: default;
	-webkit-box-shadow: 0 8px 10px -6px #303948;
    -moz-box-shadow: 0 8px 00px -6px #303948;
    box-shadow: 0 8px 10px -6px #303948;
	-webkit-animation: fadein .3s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein .3s; /* Firefox < 16 */
    -ms-animation: fadein .3s; /* Internet Explorer */
    -o-animation: fadein .3s; /* Opera < 12.1 */
     animation: fadein .3s;
}

/*
._login:before {
    content: '';
    display: block;  
    position: absolute;
    left: 125px;
    bottom: 100%;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #bbb;
}

._login:after {
    content: '';
    display: block;  
    position: absolute;
    left: 126px;
    bottom: 100%;
    width: 0;
    height: 0;
    border: 9px solid transparent;
    border-bottom-color: #eee;
}
*/

@media screen and (max-width: 650px)
{
	._login	{ top: 94px; }
}

._login input[type=text], input[type=password]
{
	border: 1px solid #aaa;
	border-radius: 4px;
}

._login button
{
	background-color: #FFCA65;
	border-radius: 5px;
	border: 1px solid #DD9634;
	margin-top: 2px;
	padding: 8px 11px;
	cursor: pointer;
	font-weight: 400;
}

._login button:hover
{
	background-color: #EEB954;
}

._login i
{
	color: #555;
}

/******/
/*CART*/
/******/
@-webkit-keyframes shadow-pulse
{
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.6);
            box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.6);
  }
  100% {
    -webkit-box-shadow: 0 0 0 35px rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 35px rgba(255, 255, 255, 0);
  }
}

@keyframes shadow-pulse
{
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.6);
            box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.6);
  }
  100% {
    -webkit-box-shadow: 0 0 0 35px rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 35px rgba(255, 255, 255, 0);
  }
}

.cart_wrapper
{
	display: inline-block;
	cursor: pointer;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-radius: 5px;
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}

.cart_wrapper i#carticon
{
	color: #ddd;
	font-size: 26px;
}

.cart_wrapper i#downarrow
{
	color: white;
	font-size: 12px;
	margin-top: 3px;
}

.cart_wrapper i#xemptycart
{
	color: red;
	font-size: 12px;
}

.cart_wrapper span#prix
{
	color: #ddd;
	font-size: 12px;
	font-weight: bold;
}

@-webkit-keyframes fadeIn
{
    from { opacity: 0; }
    to { opacity: 1; }
}  

@keyframes fadeIn
{
    from { opacity: 0; }
    to { opacity: 1; }
}

.cart_wrapper:hover .cart
{
	display: block;
    -webkit-animation: fadeIn .3s;
    animation: fadeIn .3s;
}

.cart_wrapper:hover
{
	background-color: #414A59;
}

.cart
{
	display: none;
	position: absolute;
	top: 54px;
	right: 0;
	width: 300px;
	height: 500px;
	background-color: #ddd;
	border: solid 1px #bbb;
	z-index: 99;
	-webkit-box-shadow: 0 8px 10px -6px #303948;
    -moz-box-shadow: 0 8px 00px -6px #303948;
    box-shadow: 0 8px 10px -6px #303948;
}

/*
.cart:before {
    content: '';
    display: block;  
    position: absolute;
    left: 272px;
    bottom: 100%;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #bbb;
}

.cart:after {
    content: '';
    display: block;  
    position: absolute;
    left: 273px;
    bottom: 100%;
    width: 0;
    height: 0;
    border: 9px solid transparent;
    border-bottom-color: #eee;
}
*/

@media screen and (max-width: 650px)
{
	.cart {	top: 94px; }
}

.cart_elem_container
{
	width: 100%;
	height: 470px; 
	overflow-y: auto;
}

.cart_empty
{
	color: #666;
	font-size: 32px;
	text-align: center;
	margin-top: 195px;
}

.cart_elem
{
	font-size: 9px;
    background-color: #fff;
	color: #333;
	height: 30px;
	width: 100%;
	margin-top: 1px;
	//border: solid 1px #ccc;
	display: flex;
	overflow: hidden;
	
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}

.cart_total
{
	position: absolute;
	height: 30px;
	width: 100%;
	bottom: 0;
	background-color: #ccc;
	font-weight: bold;
	color: #333;
	text-align: right;
}

.cart_total_txt
{
	margin-top: 6px;
}

.cart_total a
{
	color: green;
	text-decoration: none;
}

.cart_total a:hover
{
	color: #33BB33;	
}

.cart_total .checkout:hover
{
	color: #000000;
}

.cart_elem:hover
{
	border: 1px #ddd;
}

.cart_elem .left
{
	width: 30px;
	text-align: center;
}

.cart_elem .left img
{
	height: 100%;
	width: 30px;
}

.cart_elem .mid
{
	width: 75%;
	height: 100%;
	background-color: #fff;
	padding-left: 8px;
	padding-top: 9px;
	text-align: left;
	vertical-align: middle;
}

.cart_elem .mid .qte
{
	text-align: right;
	font-weight: bold;
	font-size: 10px;
}

.cart_elem .mid a
{
	text-decoration: none;
	color: #333;
}

.cart_elem .mid a:hover
{
	text-decoration: none;
	color: #555;
}

.cart_elem .midright
{
	width: 10%;
	height: 100%;
	background-color: #eee;
	padding-top: 10px;
	text-align: center;
	font-weight: bold;
	//border-radius: 50%;
}

.cart_elem .right
{
	padding-top: 9px;
	width: 20%;
	height: 100%;
	background-color: #fff;
	//flex-grow: 100;
	text-align: center;
}

.cart_elem .__cancel
{
	width: 6%;
	height: 100%;
}

.cart_elem ._cancel
{
	padding-top: 9px;
	height: 100%;
	background-color: #fff;
	color: red;
	text-align: center;
}

.cart_elem ._cancel:hover
{
	padding-top: 6px;
	font-size: 18px;
	//background-color: #8B0000;
}

.cart_elem ._cancel	a i
{
	text-align: left;
}

/*********/
/*MENUBAR*/
/*********/
.menubar
{
	position: relative;
	display: flex;
	height: 40px;
	width: 100%;
	background-color: #004F6B;
	z-index: 50;
	top: 80px;

	-webkit-box-shadow: 0 8px 10px -6px #303948;
    -moz-box-shadow: 0 8px 00px -6px #303948;
    box-shadow: 0 8px 10px -6px #303948;

}

.menubar a
{
	color: #ccc;
	font-size: 14px;
	font-weight: 400;
	padding-top: 10px;
	padding-left: 8px;
	padding-right: 8px;
}

/*.menubar a#selected
{
	background-color: #313A49;
}*/

.menubar a:hover
{
	background-color: #525B6A;
	cursor: pointer;
}

@media screen and (max-width: 650px)
{
	.menubar { top: 100px; }
}

@media screen and (max-width: 460px)
{
	.menubar a { font-size: 8px; }
}

/**********/
/*CATEGORY*/
/**********/

._category
{
	display: block;
	position: relative;
	height: auto;
	width: 90%;
	left: 5%;
	margin-top: 10px;
}

.category_container_title
{
	position; relative;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	margin: 4px;
}

.category_container
{
	width: 100%;
	height: auto;
	display: -ms-grid;
	display: grid;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-grid-columns: 25% 25% 25% 25%;
	-ms-flex-direction: column;
	grid-template-columns: 25% 25% 25% 25%;
	grid-row-gap: 4px;
	text-decoration: none!important;
}

.category_cell
{
	display: block;
	position: relative;
	font-size: 15px;
	width: 97%;
	height: 90px;
	overflow: hidden;
	border: 1px solid #ccc;
	-ms-flex: 1;
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
	border-radius: 10px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.15);
	transition: box-shadow 0.1s ease-in-out;
}



.category_cell:hover
{
	box-shadow: 0 5px 10px rgba(0,0,0,0.3);
}

.category_cell_txt
{
	font-family: Myriad Pro;
	font-weight: bold;
	position: absolute;
	width: auto;
	left: 90px;
	top: 40%;
	text-align: left;
	margin-left: 3px;
	font-size: 17px;
	color: #333;
}


.category_cell img
{
	height: 80px;
	max-width: 80px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-radius: 10px;
}


/* IE10/11 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none)
{
	.category_container
	{
		width: 100%;
		height: auto;
		display: inline;
		text-decoration: none!important;
	}	

	.category_cell
	{
		display: inline;
		margin: 4px;
		position: relative;
		//font-size: 15px;
		border: none;
		width: 97%;
		height: 85px;
		overflow: hidden;
		box-shadow: none;
	}
	
	.category_cell_txt
	{
		display: none;
	}
}



/*
(TEST COULEUR COIN SUPERIEUR DROIT DU CADRE FAMILLE)
*/
/*
.category_75 { background-image: linear-gradient(60deg, #ffffff 0 80%, #7676d3 80% 100%); 
}
*/

/*
(TEST DEGRADE DROIT DU CADRE FAMILLE)
*/
/*
.category_75 { background: linear-gradient(to left, #7676D3 22%, #ffffff 30%, #ffffff 75%);
}
*/

/*
(TEST AVEC DEGRADE ARRIERE LOGO FAMILLE)
*/
/*
.category_75 { background: linear-gradient(to right, #7676D3, #ffffff, #ffffff 50%);
}
.category_76 { background: linear-gradient(to right, #ffaa00, #ffffff, #ffffff 50%);
}
.category_77 { background: linear-gradient(to right, #ffdfdd, #ffffff, #ffffff 50%);
}
.category_78 { background: linear-gradient(to right, #ad8762, #ffffff, #ffffff 50%);
}
.category_79 { background: linear-gradient(to right, #b7e5e2, #ffffff, #ffffff 50%);
}
.category_80 { background: linear-gradient(to right, #fe7555, #ffffff, #ffffff 50%);
}
.category_81 { background: linear-gradient(to right, #fff000, #ffffff, #ffffff 50%);
}
.category_82 { background: linear-gradient(to right, #2cb7b7, #ffffff, #ffffff 50%);
}
.category_83 { background: linear-gradient(to right, #d3b1ff, #ffffff, #ffffff 50%);
}
.category_84 { background: linear-gradient(to right, #fdd000, #ffffff, #ffffff 50%);
}
.category_86 { background: linear-gradient(to right, #8f8f9e, #ffffff, #ffffff 50%);
}
.category_87 { background: linear-gradient(to right, #f4df1e, #ffffff, #ffffff 50%);
}
.category_88 { background: linear-gradient(to right, #f2d26b, #ffffff, #ffffff 50%);
}
.category_89 { background: linear-gradient(to right, #c8ad7f, #ffffff, #ffffff 50%);
}
.category_91 { background: linear-gradient(to right, #cb5bce, #ffffff, #ffffff 50%);
}
.category_92 { background: linear-gradient(to right, #a5bfbf, #ffffff, #ffffff 50%);
}
.category_93 { background: linear-gradient(to right, #94e000, #ffffff, #ffffff 50%);
}
.category_94 { background: linear-gradient(to right, #a5bca0, #ffffff, #ffffff 50%);
}
.category_95 { background: linear-gradient(to right, #5bc4b3, #ffffff, #ffffff 50%);
}
.category_96 { background: linear-gradient(to right, #24a024, #ffffff, #ffffff 50%);
}
.category_98 { background: linear-gradient(to right, #bfbfbf, #ffffff, #ffffff 50%);
}
.category_99 { background: linear-gradient(to right, #725039, #ffffff, #ffffff 50%);
}
.category_100 { background: linear-gradient(to right, #ffa25c, #ffffff, #ffffff 50%);
}
*/


/*
(Dégradé bloc famille full case)
*/
/*
.category_75 { background-image: linear-gradient(.45turn, #ffffff, #7676d3); 
}
.category_76 { background-image: linear-gradient(.45turn, #ffffff, #ffaa00); 
}
.category_77 { background-image: linear-gradient(.45turn, #ffffff, #ffdfdd); 
}
.category_78 { background-image: linear-gradient(.45turn, #ffffff, #ad8762); 
}
.category_79 { background-image: linear-gradient(.45turn, #ffffff, #b7e5e2); 
}
.category_80 { background-image: linear-gradient(.45turn, #ffffff, #fe7555); 
}
.category_81 { background-image: linear-gradient(.45turn, #ffffff, #fff000); 
}
.category_82 { background-image: linear-gradient(.45turn, #ffffff, #2cb7b7); 
}
.category_83 { background-image: linear-gradient(.45turn, #ffffff, #d3b1ff); 
}
.category_84 { background-image: linear-gradient(.45turn, #ffffff, #fdd000); 
}
.category_86 { background-image: linear-gradient(.45turn, #ffffff, #8f8f9e); 
}
.category_87 { background-image: linear-gradient(.45turn, #ffffff, #f4df1e); 
}
.category_88 { background-image: linear-gradient(.45turn, #ffffff, #f2d26b); 
}
.category_89 { background-image: linear-gradient(.45turn, #ffffff, #c8ad7f); 
}
.category_91 { background-image: linear-gradient(.45turn, #ffffff, #cb5bce); 
}
.category_92 { background-image: linear-gradient(.45turn, #ffffff, #a5bfbf); 
}
.category_93 { background-image: linear-gradient(.45turn, #ffffff, #94e000); 
}
.category_94 { background-image: linear-gradient(.45turn, #ffffff, #a5bca0); 
}
.category_95 { background-image: linear-gradient(.45turn, #ffffff, #5bc4b3); 
}
.category_96 { background-image: linear-gradient(.45turn, #ffffff, #24a024); 
}
.category_98 { background-image: linear-gradient(.45turn, #ffffff, #bfbfbf); 
}
.category_99 { background-image: linear-gradient(.45turn, #ffffff, #725039); 
}
.category_100 { background-image: linear-gradient(.45turn, #ffffff, #ffa25c); 
}
*/

@media screen and (max-width: 650px)
{
	.category_cell_txt { display: none;	}
}



/********/
/*SLIDER*/
/********/
.flickity-button:disabled
{
	display: none;
}

.precarousel
{
	position: absolute;
	/**/
	top: 120px;
	/**/
	width: 100%; 
	height: 340px;
	margin-right: 10px;
	background-image: linear-gradient(#004f6b, #ffffff);
}

.index_carousel
{ 
	opacity: 0;
	transition: opacity 2s ease-in-out;	
	background-image: linear-gradient(#004f6b, #ffffff);
	
	/**/
	padding-top: 80px;
	/**/

	width: 100%; 
	height: 340px;
	margin-right: 10px;
	//border: 1px solid red;
}

@media screen and (max-width: 650px)
{
	.index_carousel { padding-top: 100px; }
}
 
.index_carousel a
{
	height: 340px;
	width: 100%;
}

.carousel_cell
{
	height: 340px;
	width: 100%;
	background-image: linear-gradient(#004f6b, #ffffff);
}

.carousel_img
{
	display: block;
	position: absolute;
	margin: auto;
	left:0;
	right:0;
	bottom:0;
	max-width: 100%;
	max-height: 340px;
	width: auto;
	border-radius: 10px;
}

.carousel_info_container
{
	position: absolute;
	display: block;
	left: 30%;
	height: 340px;
	z-index: 1;
	margin-top: 20px;
}

.carousel_title
{
	font-size: 38px;
	color: #444;
	text-shadow:
    -1px -1px 0 #eee,
    1px -1px 0 #eee,
    -1px 1px 0 #eee,
    1px 1px 0 #eee;
}

.carousel_stock
{
	font-size: 15px;
	color: #BB5;
	text-shadow:
    -1px -1px 0 #333,
    1px -1px 0 #333,
    -1px 1px 0 #333,
    1px 1px 0 #333;
}

.carousel_info
{
	font-size: 18px;
	color: #eee;
	text-shadow:
    -1px -1px 0 #333,
    1px -1px 0 #333,
    -1px 1px 0 #333,
    1px 1px 0 #333;
}

.carousel_price
{
	font-size: 50px;
	color: #E22;
	text-shadow:
    -1px -1px 0 #333,
    1px -1px 0 #333,
    -1px 1px 0 #333,
    1px 1px 0 #333;
}


/*********/
/*PRODUCT*/
/*********/
.product_container
{
	//position: relative;
	//left: 10%;
}
 
.product
{
	position: relative;

    background-color: #fff;
	height: 180px;
	//width: 1000px;
	width: 75%;
	margin-top: 10px;
	border: solid 1px #ccc;
	border-radius: 10px;
	display: flex;
	//overflow: hidden;
	overflow: visible;
	box-shadow: 0 1px 2px rgba(0,0,0,0.15);
	transition: box-shadow 0.3s ease-in-out;
}

.product:hover
{
	box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}

@media screen and (max-width: 675px)
{
	.product
	{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;

		flex-direction: column;
		height: auto;
	}
}

@media screen and (min-width: 1100px)
{
	.product_container
	{
		width: 75%;
		display: grid;
		grid-template-columns: 50% 50%;
		grid-column-gap: 10px;
	}
	.product { width: 100%; }
}

.product .promo
{
	position: absolute;
	top: -10px;
	left: -10px;
	height: 70px;
	width: 70px;
	z-index: 50;
	background-image: url(img/promo.png);
	background-size: 70px;
	opacity: 0.85;
}

.product .prixpalette
{
	position: absolute;
	bottom: -5px;
	left: -5px;
	height: 30px;
	width: 160px;
	//border-radius: 10px;
	z-index: 50;
	background-image: url(img/prixpalette.png);
	background-size: 160px;
	opacity: 0.85;
}

.product .prixpalette .prixpalettetitle
{
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	margin-top: 9px;
	margin-left: 2px;
	color: #111;
}

.product .prixpalette .prixpaletteprix
{
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	margin-top:  -16px;
	color: #A00;
}

.product .left
{
	position: relative;
	width: 180px;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	border-radius: 10px;
}

.product .left img
{
	max-width: 180px;
	max-height: 180px;
	width: auto;
	height: auto;
	border-radius: 10px;
}

.product .mid
{
	width: 35%;
	height: 100%;
	background-color: #fff;
	padding-left: 10px;
	text-align: left;
}

.product .mid a
{
	text-decoration: none;
}

.product .mid .nom:hover
{
	color: #0066C0;
}

.product .mid .nom
{
	height: auto;
	font-size: 16px;
	font-weight: 300;
	color: #444;
	margin-top: 5px;
	margin-bottom: 0;
}

.product .mid .ref
{
	font-size: 12px;
	color: #555;
	margin: 0;
}

.product .mid .stock
{
	font-size: 10px;
	color: #333;
	margin: 0;
}

.product .mid .histo
{
	vertical-align: bottom;
	margin-top: 3px;
	margin-bottom: 0;
	bottom: 0;
	left: 0;
	color: green;
}

.product .mid .desc
{
	font-size: 13px;
	color: #333;
	margin-bottom: 0;
	margin-top: 0;
}

.product .right
{
	height: 100%;
	background-color: #fff;
	flex-grow: 100;
	border-radius: 10px;
}

.product .right .prix
{
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 5px;
	margin-left: 2px;
}

.product .right .prix_contact
{
	font-weight: 700;
	font-size: 14px;
	line-height: 30px;
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 5px;
	margin-left: 2px;
	color: blue;
}

.product .right .ecotaxe
{
	font-weight: 200;
	font-size: 11px;
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 5px;
	margin-left: 2px;
	color: #777;
}

@media screen and (max-width: 675px)
{
	.product .right
	{
		height: 200%;
	}
}

.product .cmdbutton
{
	position: relative;
	top: 5px;
	width: 28px;
	height: 20px;
	align: right;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.9;
	
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}


.product .cmdbutton:hover
{
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	opacity: 1;
}

.product .cmdinput
{
	margin-right: 2px;
}

.product input[type="number"]
{
	width: 40px;
}

.product .command
{
	margin-top: 6px;
	margin-right: 4px;
	float: right;
}

/*****/
/*QTY*/
/*****/

.quantity_counter
{
	display: flex;
	height: 30px;
	width: 120px;
	border-radius: 3px;
	border: 1px solid #ccc;
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}

.quantity_counter .minus
{
	height: 30px;
	width: 30px;
	background: linear-gradient(#eee, #ccc);// #ddd;//#C33;
	text-align: center;
	font-size: 24px;
	color: #222;
	cursor: pointer;
}

.quantity_counter .minus:hover { background: linear-gradient(#eee, #bbb); }
.quantity_counter .minus:active { background: linear-gradient(#bbb, #eee); }

.quantity_counter .qinput
{
	height: 100%;
	width: 60px;
	//background-color: #3A3;
}

.quantity_counter .qinput
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button
{ 
	-webkit-appearance: none; 
	margin: 0; 
}

.quantity_counter .qinput input[type=number]
{
	text-align: center;
	width: 59px;
	height: 28px;
	-moz-appearance: textfield;
	font-weight: bold;
	border: none;
	
	&:focus { outline: none; }
}

.quantity_counter .plus
{
	height: 30px;
	width: 30px;
	background: linear-gradient(#eee, #ccc);
	background-color: #ddd;//#3A3;
	text-align: center;
	font-size: 24px;
	color: #222;
	cursor: pointer;
}

.quantity_counter .plus:hover { background: linear-gradient(#eee, #bbb); }
.quantity_counter .plus:active { background: linear-gradient(#bbb, #eee); }

.quantity_display
{
	display: flex;
	height: 13px;
	width: 120px;
	//border: 1px solid #555;
}

.quantity_display_cell
{
	height: 100%;
	width: 33.333%;
	border: 1px solid #ddd;
	text-align: left;
	font-size: 11px;
	text-align: center;
}

.quantity_add
{
	overflow: hidden;
	height: 30px;
	width: 122px;
	border-radius: 3px;
	border: 1px solid #ccc;
	color: #222;
	background: linear-gradient(#43DE43, #667C3F);
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
	cursor: pointer;
	text-align: center;
	font-size: 19px;
	box-sizing: border-box;
	padding-top: 2px;
}

.quantity_add:hover
{
	background: linear-gradient(#54EF54, #667C3F);
}

.quantity_add:active
{
	background: linear-gradient(#667C3F, #54EF54);
}


.colisage
{
	//position: absolute;
	padding-top: 12px;
	//padding-left: 50px;
	float: left;
	font-size: 8px;
	color: #333;
	width: 26px;
	z-index: 99;
	//font-weight: bold;
}

.product a img
{
	height: 118px;
	margin-top: 0px;
	margin-left: 0;
}

/**************/
/*PAGESELECTOR*/
/**************/
.pageselector
{
	background-color: #fff;
	height: auto;
	width: 75%;
	line-height: 36px;
	text-align: left;
	font-size: 16px;
	color: #0066C0;
	text-decoration: none;
	padding-left: 5px;
	margin-top: 5px;
}

@media screen and (min-width: 1100px)
{
	.pageselector
	{	
	}
}

.pageselect .artpage 
{
}

.pageselector b
{
	color: #000;
}

.pageselector a
{
	color: #0066C0;
	text-decoration: none;
}

.pageselector a:hover
{
	color: #C66B26;
}

.pageselector i
{
	margin-left: 5px;
	margin-right: 5px;
}

.pageselector span#pagepre a
{
	padding-left: 2%;
}

.pageselector span#pagepreblank
{
	padding-left: 2%;
	color: grey;
}

.pageselector span#pages
{
	padding-left: 15px;
	padding-right: 15px;
}

.pageselector span#pages a
{
	padding-left: 4px;
}
.pageselector span#pages span#dots
{
	padding-left: 4px;
}

.pageselector span#pagesui a
{
}

.pageselector span#pagesuiblank
{
	color: grey;
}

/*********/
/*SIDENAV*/
/*********/
.sidenav
{
	/**/
	padding-top: 90px;
	/**/
	
	height: 100%;
	float: left;
	position: absolute;
	z-index: 1;
	left: 0;
	background: #f8f8f8;
	overflow-x: hidden;
	//padding-top: 10px;
	padding-left: 4px;
	border-right: 1px solid #ccc;
}

.sidenav a
{
	padding: 4px 0px 0px 0px;
	text-decoration: none;
	font-size: 14px;
	color: #1085D2;
	display: block;
}

.mainsidenav
{
	list-style: none;
	padding: 5px 0px 0px 0px;
	margin: 0;
	max-height: 200px;
}

.mainsidenav a:hover
{
	cursor: pointer;
	background-color: #e8e8e8;
}

.subsidenav
{
	display: none;
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0;
}

.mainsidenav a
{
	display: block;
	background-color: #f8f8f8;
	//background-color: #303948
	text-decoration: none;
	font-weight: 500;
	padding: 4px;
	color: #000;
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}

.mainsidenav a.active
{
	background-color: #F8CD73;
	color: #000;
}

.subsidenav a
{
	padding: 2px 0px 2px 10px;
	text-decoration: none;
	font-size: 12px;
	font-weight: 400;
	color: #66B;
	display: block;
}

.subsidenav a.active
{
	background-color: #dcdcdc;
	background-color: #EEE;
	color: #DA8442;
	text-decoration: dotted;
}

.subsidenav a:hover
{
	background-color: #e8e8e8;
}

@media screen and (max-width: 650px)
{
	.sidenav
	{
		/**/
		padding-top: 110px;
		/**/
		
		font-size: 8px;
		//width: 100px;
	}
	.mainsidenav a
	{
		font-size: 8px;
		padding: 3px;
	}
	.subsidenav a
	{
		font-size: 8px;
	}
}

/**********/
/*PRICEBOX*/
/**********/
.productbox
{
    background-color: #fff;
	width: 75%;
	margin-top: 10px;
	text-align: left;
	//overflow: hidden;
	display: flex;
	color: #444;
}

.productbox .left
{
	width: 60%;
	font-size: 16px;
}

.productbox h1
{
	color: #444;
	text-align: left;
	font-size: 30px;
	font-weight: 200;
	margin: 2px;
}

.productbox .left .ref
{
	font-size: 15px;
	color: #333;
	margin-bottom: 0;
}

.productbox .left img
{
	display: block;
	//width: 100%;
	//max-height: 300px;
	max-width: 100%;
	max-height: 650px;
	left: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}

.productbox .left .blocnote
{
	background-color: #fff;
	//border: 1px solid #eee;
	margin-top: 5px;
	text-align: left;
	padding-left: 5px;
	color: #000;
}

.productbox .info
{
	font-size: 16px;
	font-weight: 200;
	color: #333;
}

.productbox .right
{
	position: relative;
	height: 600px;
	width: 100%;
	max-width: 250px;
	background-color: #fff;
	border: solid 1px #ccc;
	margin-left: 10px;
	font-size: 14px;
	flex: 100;
	text-align: center;
	overflow: visible;
}

.productbox .right .promo
{
	position: absolute;
	top: -30px;
	left: -30px;
	height: 70px;
	width: 70px;
	z-index: 50;
	background-image: url(img/promo.png);
	background-size: 70px;
	opacity: 0.85;
}

@media screen and (max-width: 675px)
{
	.productbox .right .promo
	{
		height: 40px;
		width: 40px;	
		background-size: 40px;
	}
}

.productbox .right .prixpalette
{
	position: absolute;
	bottom: -20px;
	left: -20px;
	height: 30px;
	width: 160px;
	//border-radius: 5px;
	z-index: 50;
	background-image: url(img/prixpalette.png);
	background-size: 160px;
	opacity: 0.85;
}

.productbox .prixpalette .prixpalettetitle
{
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	margin-top: 9px;
	margin-left: 2px;
	color: #111;
}

.productbox .prixpalette .prixpaletteprix
{
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	margin-top:  -16px;
	color: #A00;
}

@media screen and (max-width: 675px)
{

}

.productbox .right .prix
{
	font-size: 40px;
	font-weight: bold;
	padding-bottom: 10px;
}

@media screen and (max-width: 675px)
{
	.productbox .right .prix { font-size: 26px;	}
}

.productbox .right .prix_contact
{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 10px;
	color: blue;
	text-decoration: none;
}

.productbox .right .prix_contact a
{
}

.productbox .right .ecotaxe
{
	font-weight: 200;
	color: #777;
}

.productbox .right .inforight
{
	display: inline-block;
	margin-top: 8px;
}

.productbox .right .histo_box nav
{
	position: relative;
	width: 100%;
	
}

.productbox .right .histo
{
	height: 200px;
	overflow: hidden;
	overflow-y: auto;
	list-style-type: none;
	text-align: left;
	padding-left: 0;
}

.productbox .right .histo li
{
	border: 1px solid #bbb;
	border-bottom-style: hidden;
	border-left-style: hidden;
	border-right-style: hidden;
}

.productbox .command
{
	display: inline-block;
	float: center;
}

.productbox .cmdinput
{
	position: relative;
	top: 20px;
}

.colisagesel
{
	//position: absolute;
	float: left;
	//padding-top: 25px;
	//padding-left: 30%;
	//margin-right: -20%;
	font-size: 9px;
}

.productbox .cmdbutton
{
	position: relative;
	top: 20px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.9;
	
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}

.productbox .cmdbutton:hover
{
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	opacity: 1;
}

@media screen and (max-width: 675px)
{
	.productbox .right
	{
		font-size: 10px;
	}

	.productbox .left
	{
		font-size: 10px;
	}
	
	.productbox h1
	{
		font-size: 24px;
	}
}

/*
.productbox .right
{
	height: 100%;
	background-color: #FFF;
	flex-grow: 100;
}
*/

/***************/
/*CART CHECKOUT*/  
/***************/
.checkout_cart_elem
{
	font-size: 12px;
    background-color: #fff;
	color: #333;
	height: 50px;
	width: 65%;
	//margin-top: 1px;
	border: solid 1px #ddd;
	display: flex;
	overflow: hidden;
	
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}

@media screen and (max-width: 675px)
{
	.checkout_cart_elem
	{
		font-size: 9px;
	}
}

.checkout_cart_total
{
	position: relative;
	height: 35px;
	width: 65%;
	font-size: 16px;
	//bottom: 0;
	margin-top: 2px;
	background-color: #ccc;
	padding-top: 20px;
	font-weight: bold;
	color: #333;
	text-align: right;
}

.checkout_cart_total a
{
	color: green;
	background-color: #FFD300;
	text-decoration: none;
}

.checkout_cart_total a:hover
{
	color: #005500;
	text-decoration: none;
}

/*.checkout_cart_elem:hover
{
	border: 1px #ddd;
}*/

.checkout_cart_elem .left
{
	width: 50px;
	text-align: center;
}

.checkout_cart_elem .left img
{
	height: 100%;
	width: 50px;
}

.checkout_cart_elem .mid
{
	width: 75%;
	height: 100%;
	background-color: #fff;
	padding-left: 8px;
	padding-top: 18px;
	text-align: left;
	vertical-align: middle;
}

.checkout_cart_elem .mid .qte
{
	text-align: right;
	font-weight: bold;
	font-size: 10px;
}

.checkout_cart_elem .mid a
{
	text-decoration: none;
	color: #333;	
}

.checkout_cart_elem .mid a:hover
{
	text-decoration: none;
	color: #666;	
}

.checkout_cart_elem .midright
{
	//display: flex;
	width: 15%;
	height: 100%;
	background-color: #eee;
	padding-top: 18px;
	text-align: center;
	font-weight: bold;
	//border-radius: 50%;
}

.checkout_cart_elem .midright .minus
{
	width: 25%;
	height: 100%;
	background: linear-gradient(#ddd, #bbb);
	padding-top: 18px;
	font-size: 15px;
	color: #222;
	cursor: pointer;
	
}

.checkout_cart_elem .midright .qty
{
	width: 50%;
	height: 100%;
	padding-top: 18px;
}

.checkout_cart_elem .midright .plus
{
	width: 25%;
	height: 100%;
	background: linear-gradient(#ddd, #bbb);
	padding-top: 18px;
	font-size: 15px;
	color: #222;
	cursor: pointer;
	//flex-grow: 100;
}

.checkout_cart_elem .midright .minus:hover { background: linear-gradient(#eee, #bbb); }
.checkout_cart_elem .midright .minus:active { background: linear-gradient(#bbb, #eee); }

.checkout_cart_elem .midright .plus:hover { background: linear-gradient(#eee, #bbb); }
.checkout_cart_elem .midright .plus:active { background: linear-gradient(#bbb, #eee); }


.checkout_cart_elem .right
{
	padding-top: 18px;
	width: 25%;
	height: 100%;
	background-color: #fff;
	//flex-grow: 100;
	text-align: center;
}

.checkout_cart_elem .modif
{
	font-size: 16px;
	padding-top: 18px;
	width: 5%;
	height: 100%;
	background-color: #eee;
	text-align: center;
	border-left: solid 1px #ddd;
	border-right: solid 1px #ddd;	
}

.checkout_cart_elem .delete
{
	font-size: 16px;
	padding-top: 18px;
	width: 5%;
	height: 100%;
	background-color: #eee;
	text-align: center;
	border-left: solid 1px #ddd;
}

.checkout_cart_elem .delete a {	color: #C00; }
.checkout_cart_elem .delete a:hover { color: #F00; }
.checkout_cart_elem .modif a { color: #66C; }
.checkout_cart_elem .modif a:hover { color: #33C; }
.checkout_codedispo { height: 19px; }

.checkout_square
{
	float: left;
	//position: relative;
	width: 80px;
	height: 19px;
	padding-top: 7px;
}

/********/
/*FOOTER*/
/********/
.footer
{
	position: relative;
	bottom: -120px;
	height: 60px;
	
	max-width: 100%;
	margin-top: 40px;
	background-color: #004f6b; 
	color: #ccc;
	text-align: center;
	z-index: 99;
	
	-webkit-box-shadow: 0 -7px 10px -6px #303948;
    -moz-box-shadow: 0 -7px 00px -6px #303948;
    box-shadow: 0 -7px 10px -6px #303948;
}

.footer .txt
{
	padding-top: 20px;
}

@media screen and (max-width: 550px)
{
	.footer { display: none; };
}

